Announcement Announcement Module
Collapse
No announcement yet.
Issues updating to 2.8.0.M2 Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Issues updating to 2.8.0.M2

    I updated STS to 2.8.0.M2 today. When I did, I got an error message indicating that I couldn't update m2e because of conflicting dependencies. I've documented this on a related defect on the STS JIRA, including copies of the various error messages I got after uninstalling various plugins. I managed to get SOME of the m2e plugins re-installed, but I don't have many (any?) of the Maven integration functions available. Any idea on how to get back to regular functioning without re-installing 2.8.0.M2 from scratch (and thereby re-installing all of my other plugins)?
Working...
X